[Desktop Entry]
Name=Taskbar
Name[ca]=Barra de tasques
Name[cs]=Pruh úloh
Name[da]=Opgavelinie
Name[de]=Fensterleiste
Name[el]=Γραμμή Εργασιών
Name[eo]=Tasklistelo
Name[es]=Barra de Tareas
Name[et]=Tegumiriba
Name[fi]=Ohjelmapalkki
Name[fr]=Barre des tâches
Name[gl]=Barra de tarefas
Name[he]=תומישמה תרוש
Name[hr]=Traka sa zadacima
Name[hu]=Feladatlista
Name[is]=Verkefnaslá
Name[it]=Barra delle applicazioni
Name[ja]=タスクバー
Name[ko]=작업 막대
Name[lt]=Užduočių juosta
Name[lv]=Uzdevumu josla
Name[mk]=Таскбар
Name[nl]=Takenbalk
Name[no]=Oppgavelinje
Name[no_NY]=Oppgåvelinje
Name[oc]=Barra de tasques
Name[pl]=Pasek zadań
Name[pt]=Barra de Tarefas
Name[pt_BR]=Barra de tarefas
Name[ro]=Bara de procese
Name[ru]=Панель задач
Name[sk]=Panel úloh
Name[sl]=Opravilna vrstica
Name[sv]=Aktivitestfält
Name[ta]=¦ºÂøÀð¨¼
Name[tr]=Görev Çubuğu
Name[uk]=Смужка задач
Name[zh_CN.GB2312]=任务条
Name[zh_TW.Big5]=工作列

Comment=The default taskbar panel applet.
Comment[ca]=L'aplet de plafó de la barra de tasques per omissió.
Comment[cs]=Výchozí applet s pruhem úloh
Comment[da]=Standard opgavelinie panelprogram
Comment[de]=Standardmäßiger Bereich für offene Fenster in der Kontrollleiste
Comment[el]=Εφαρμογίδιο για προκαθορισμένη γραμμή εργασιών.
Comment[eo]=La origina tasklistela panelaplikaĵeto.
Comment[es]=La barra de tareas predeterminada (applet del panel)
Comment[et]=Vaiketegumiriba aplett paneelile
Comment[fi]=Oletusohjelmapalkki
Comment[fr]=L'applet de barre des tâches par défaut
Comment[gl]=A applet coa barra de tarefas por omisión para o panel.
Comment[he]=חולל תומישמ תרוש ןומושיי לש לדחמ תרירב
Comment[hu]=Az alapértelmezett tálcaalkalmazás.
Comment[is]=Sjálfgefna verkefnasláin (íforrit)
Comment[it]=La applet per la barra dei task predefinita.
Comment[ja]=標準のタスクバーパネルアプレット
Comment[ko]=기본 작업 막대 패널 애플릿
Comment[lt]=Nutylima užduočių juostos pulto priemonė
Comment[lv]=Noklusētās uzdevumjoslas paneļa aplets
Comment[mk]=Вообичаениот таскбар панел аплет.
Comment[nl]=de standaard-takenbalkpaneel-applet
Comment[no]=Den vanlige oppgavelinjen som panelapplet.
Comment[no_NY]=Standard oppgåvelinje.
Comment[oc]=L'aplet de plafon de la barra de tasquas per omission.
Comment[pl]=Domyśly pasek zadań dla panela
Comment[pt]=A barra de tarefas por omissão.
Comment[pt_BR]=O miniaplicativo padrão de barra de tarefas do Painel
Comment[ro]=Miniaplicaţia implicită pentru bara de procese din panou.
Comment[ru]=аплет панели списка задач (по умолчанию).
Comment[sk]=Štandardný applet prepínača panelu.
Comment[sl]=Privzeti vstavek za opravilno vrstico v pultu
Comment[sr]=Podrazumevani taskbar aplet za panel
Comment[sv]=Det förvalda miniprogrammet för att visa aktivitetsfältet i panelen.
Comment[ta]=¦¸¡¼¡¿¢¨Ä ¦ºÂøÀð¨¼ ÌÚõÀÂý
Comment[tr]=Öntanımlı görev çubuğu paneli.
Comment[uk]=Типовий аплет панелі смужки задач.
Comment[zh_CN.GB2312]=默认的任务栏面板小程序。
Comment[zh_TW.Big5]=預設的工作列面板小程式

Icon=ktaskbarapplet

X-KDE-Library=libktaskbarapplet
X-KDE-UniqueApplet=true
